Subject: Re: GIT 0.99.9

From: A Large Angry SCM <[email-masked]>
Date: Sat, 29 Oct 2005 21:03:20 -0700

Junio C Hamano wrote:
> A Large Angry SCM <[email-masked]> writes:
> 
>>It's nice to see the TODO list get shorter for a change! Especially 
>>since the removed TODO items are not on the HAVEDONE list.
                                    ^^^
Oops! The ``not'' wasn't supposed to be there!!!!

> 
> Huh?  What are you talking about?

My typing was in error. The ``not'' should not have been there.

> Most of the items that were on the TODO list and marked [DONE]
> are on the HAVEDONE list, although I rephrased many of them to
> be more appropriate for the release notes.  The only thing that
> I did not list on HAVEDONE list was 'whatchanged -m'
> documentation.  There are many documentation contributions from
> the list I do not mention in HAVEDONE.
> 
> I dropped from the TODO list was the "Perhaps show ^{commit},
> ^{tree} instead of ^{} from ls-remote", whose benefit was
> dubious.
> 
> 

Junio, I think you're doing an great job with Git. Particularly, since 
I'm thinking that it may be mature enough to replace another SCM with a 
very large code base that I deal with.